<?xml version="1.0" encoding="utf-8"?>
<customization xmlns:scs="http://scs.sonyericsson.net/xsd/CDAGInput.xsd" xmlns:s="s.data">
  <info>
    <pcr-created>2008-10-06T23:52:09</pcr-created>
    <created-by>23051880</created-by>
    <pcr-id>11358</pcr-id>
    <pcr-revision>15</pcr-revision>
    <cda-number>1219-5538</cda-number>
    <cda-revision>R3A</cda-revision>
    <model>C902Bond</model>
    <country>Portugal</country>
    <operator>TMN</operator>
    <xslt-version>3.3</xslt-version>
    <language-variant-name>WESTERN-EUROPE</language-variant-name>
    <allowed-language>en</allowed-language>
    <allowed-language>eu</allowed-language>
    <allowed-language>ca</allowed-language>
    <allowed-language>nl</allowed-language>
    <allowed-language>fr</allowed-language>
    <allowed-language>gl</allowed-language>
    <allowed-language>de</allowed-language>
    <allowed-language>pt</allowed-language>
    <allowed-language>es</allowed-language>
    <allowed-language>tr</allowed-language>
    <allowed-language>pl</allowed-language>
  </info>
  <clock>
    <auto-time-zone>true</auto-time-zone>
    <date-format>euro</date-format>
    <time-format>24h</time-format>
    <date>2008-10-07</date>
  </clock>
  <security>
    <settings>
      <tls-ssl-warning-dialog>true</tls-ssl-warning-dialog>
    </settings>
    <certificate>
      <name>TMN Operator Domain</name>
      <type>x509</type>
      <storage>java-operator</storage>
      <datafile>Security certificate_TMN_9598.9.cer</datafile>
    </certificate>
  </security>
  <media>
    <image deletable="true" lock="false" unicode-name="Bond Startup Picture.gif">Default Campaign Start-up Picture_Sony Ericsson_21688.8.gif</image>
    <image deletable="false" lock="false" unicode-name="Bond Clock.swf">Picture_Sony Ericsson_21357.4.swf</image>
    <image deletable="true" lock="false" unicode-name="Bond Barrel.swf">Picture_Sony Ericsson_21417.4.swf</image>
    <image deletable="true" lock="false" unicode-name="Bond Fingerprint.swf">Picture_Sony Ericsson_21418.7.swf</image>
    <image deletable="true" lock="false" unicode-name="Bond Welcome.swf">Picture_Sony Ericsson_21419.9.swf</image>
    <image deletable="true" lock="false" unicode-name="Bond Xray.swf">Picture_Sony Ericsson_21420.5.swf</image>
    <image deletable="true" lock="false" unicode-name="Bond Xray.gif">Picture_Sony Ericsson_22100.2.gif</image>
    <image deletable="true" lock="false" unicode-name="Bond Barrel.gif">Picture_Sony Ericsson_22113.1.gif</image>
    <image deletable="true" lock="false" unicode-name="Bond Fingerprint.gif">Picture_Sony Ericsson_22114.1.gif</image>
    <image deletable="false" lock="false" unicode-name="Wakeup.gif">Picture_TMN_2021.2.gif</image>
    <image deletable="false" lock="false" unicode-name="Shutdown.gif">Picture_TMN_2022.2.gif</image>
    <image deletable="false" lock="false" unicode-name="Screensaver.gif">Picture_TMN_2023.1.gif</image>
    <image deletable="false" lock="false" unicode-name="Wallpaper.png">Picture_TMN_2024.1.png</image>
    <image deletable="true" lock="false" unicode-name="Parabens.jpg">Picture_TMN_22945.1.jpg</image>
    <image deletable="true" lock="false" unicode-name="Ferias.jpg">Picture_TMN_22947.2.jpg</image>
    <image deletable="true" lock="false" unicode-name="Sair copos.jpg">Picture_TMN_22948.1.jpg</image>
    <image deletable="true" lock="false" unicode-name="Namorados.jpg">Picture_TMN_22949.1.jpg</image>
    <image deletable="true" lock="false" unicode-name="ParabensNascimento.jpg">Picture_TMN_22950.1.jpg</image>
    <image deletable="true" lock="false" unicode-name="Natal.jpg">Picture_TMN_22951.1.jpg</image>
    <image deletable="true" lock="false" unicode-name="Ano Novo.jpg">Picture_TMN_22952.1.jpg</image>
    <image deletable="true" lock="false" unicode-name="Parabens Curso.jpg">Picture_TMN_22953.1.jpg</image>
    <image deletable="true" lock="false" unicode-name="Convite Cinema.jpg">Picture_TMN_22954.1.jpg</image>
    <audio deletable="true" lock="false" unicode-name="James Bond Theme sound.dcf">/Music/Ringtones/Default Campaign Ringtone_Sony Ericsson_21681.2.dcf</audio>
    <audio deletable="false" lock="false" unicode-name="In Your Dreams.mp3">Sound_TMN_15286.2.mp3</audio>
    <theme deletable="true" lock="false" unicode-name="James Bond Theme.thm">Default Campaign Theme_Sony Ericsson_21680.4.thm</theme>
    <video deletable="true" lock="false" unicode-name="Bond trailer.mp4">Video_Sony Ericsson_21758.1.mp4</video>
  </media>
  <java>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="APPLICATIONS" dataaccount="i9">
      <jar-file>java/TMB2.jar</jar-file>
      <jad-file>java/TMB2.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="APPLICATIONS" dataaccount="i9">
      <jar-file>java/0605_pt_PT_S.jar</jar-file>
      <jad-file>java/0605_pt_PT_S.jad</jad-file>
    </midlet>
  </java>
  <network>
    <service-mode>cs</service-mode>
    <sms-bearer>cs</sms-bearer>
    <wcdma-ciphering>true</wcdma-ciphering>
    <remove-preferred-data-service-menu>true</remove-preferred-data-service-menu>
    <remove-preferred-sms-bearer-menu>false</remove-preferred-sms-bearer-menu>
    <voice-mail-line1>+351962000000</voice-mail-line1>
    <enable-long-network-names>true</enable-long-network-names>
    <disable-spn-rel4>false</disable-spn-rel4>
    <enable-r97-dynamic-switch>true</enable-r97-dynamic-switch>
    <eons-precedence-over-spn>false</eons-precedence-over-spn>
    <t1-protocol-supported>true</t1-protocol-supported>
  </network>
  <internet>
    <account modifiable="true" account-type="ps">
      <name>mms tmn</name>
      <username>tmn</username>
      <password>tmnnet</password>
      <prompt-password>false</prompt-password>
      <apn>mmsc.tmn.pt</apn>
      <service-mode>automatic</service-mode>
      <authentication>pap</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
      <quality-of-service>
        <guaranteed-uplink-bitrate min="0" requested="0">
        </guaranteed-uplink-bitrate>
        <guaranteed-downlink-bitrate min="0" requested="0">
        </guaranteed-downlink-bitrate>
      </quality-of-service>
    </account>
    <account modifiable="true" account-type="ps">
      <name>i9</name>
      <username>tmn</username>
      <password>tmnnet</password>
      <prompt-password>false</prompt-password>
      <apn>wap.tmn.pt</apn>
      <service-mode>automatic</service-mode>
      <authentication>pap</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
      <quality-of-service>
        <traffic-class min="4" requested="3">
        </traffic-class>
        <guaranteed-uplink-bitrate min="0" requested="0">
        </guaranteed-uplink-bitrate>
        <guaranteed-downlink-bitrate min="0" requested="0">
        </guaranteed-downlink-bitrate>
      </quality-of-service>
    </account>
    <account modifiable="true" account-type="ps">
      <name>tmn internet</name>
      <prompt-password>false</prompt-password>
      <apn>internet</apn>
      <service-mode>automatic</service-mode>
      <authentication>pap</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
      <quality-of-service>
        <traffic-class min="4" requested="3">
        </traffic-class>
        <guaranteed-uplink-bitrate min="0" requested="0">
        </guaranteed-uplink-bitrate>
        <guaranteed-downlink-bitrate min="0" requested="0">
        </guaranteed-downlink-bitrate>
      </quality-of-service>
    </account>
  </internet>
  <wap>
    <bookmark name="toques&amp;imagens">http://tmni9.pt/i9?i9=4</bookmark>
    <bookmark name="waiting ring">http://tmni9.pt/i9?i9=29</bookmark>
    <bookmark name="jogos">http://tmni9.pt/i9?i9=5</bookmark>
    <bookmark name="e-mail">http://tmni9.pt/i9?i9=26</bookmark>
    <bookmark name="super sms">http://tmni9.pt/i9?i9=27</bookmark>
    <bookmark name="chat">http://tmni9.pt/i9?i9=28</bookmark>
    <bookmark name="sapo mobile">http://m.sapo.pt</bookmark>
    <bookmark name="internetnotelemovel">http://t.tmn.pt/</bookmark>
    <bookmark name="tmn i9">http://tmni9.pt</bookmark>
    <bookmark name="meo mobile">http://tmni9.pt/i9?i9=22</bookmark>
    <bookmark name="music box">http://tmni9.pt/i9?i9=68</bookmark>
    <bookmark name="Sony Ericsson">http://wap.sonyericsson.com/download.do?cmd=owp&amp;appl=home</bookmark>
    <bookmark name="Google">http://wap.sonyericsson.com/download/download.do?cmd=bm&amp;appl=searchengine</bookmark>
  </wap>
  <sms>
    <menu-visibility>
      <concatenation-visibility>visible</concatenation-visibility>
    </menu-visibility>
    <enable-concatenation>true</enable-concatenation>
    <empty-sms>false</empty-sms>
    <allow-ucs2>true</allow-ucs2>
  </sms>
  <mms>
    <predefined-templates>
      <template deletable="false">mms/template/Parabens</template>
      <template deletable="false">mms/template/Ferias</template>
      <template deletable="false">mms/template/Sair copos</template>
      <template deletable="false">mms/template/Namorados</template>
      <template deletable="false">mms/template/Parabens Nascimento</template>
      <template deletable="false">mms/template/Natal</template>
      <template deletable="false">mms/template/Ano Novo</template>
      <template deletable="false">mms/template/Parabens Curso</template>
      <template deletable="false">mms/template/Convite Cinema</template>
    </predefined-templates>
  </mms>
  <cell-broadcast>
    <reception>false</reception>
    <cell-information>false</cell-information>
  </cell-broadcast>
  <phonebook>
    <contact>
      <name>Apoio TMN</name>
      <cell>1696</cell>
    </contact>
    <contact>
      <name>Apoio TMN Roaming</name>
      <cell>+351961696000</cell>
    </contact>
    <contact>
      <name>Activações Serviços</name>
      <cell>12045</cell>
    </contact>
    <contact>
      <name>VoiceChat</name>
      <cell>12212</cell>
    </contact>
    <contact>
      <name>Waiting Ring</name>
      <cell>12700</cell>
    </contact>
    <contact>
      <name>TMNotícias</name>
      <cell>12400</cell>
    </contact>
    <contact>
      <name>Saldo Visor</name>
      <cell>*#123#</cell>
    </contact>
    <contact>
      <name>Saldo Roaming</name>
      <cell>12044</cell>
    </contact>
    <contact>
      <name>Bolsa Online</name>
      <cell>12600</cell>
    </contact>
    <contact>
      <name>Spot Report</name>
      <cell>12627</cell>
    </contact>
  </phonebook>
  <organizer>
    <calendar>
      <settings>
        <week-start-day>0</week-start-day>
      </settings>
    </calendar>
  </organizer>
  <mmi>
    <settings>
      <home-network-specific>
        <allow-ciphering-indication>false</allow-ciphering-indication>
        <show-sos-calls>true</show-sos-calls>
        <voicemail-icon-unchanged-at-connect>true</voicemail-icon-unchanged-at-connect>
        <change-msisdn>true</change-msisdn>
      </home-network-specific>
      <default-theme>James Bond Theme.thm</default-theme>
      <t9-dictionary>true</t9-dictionary>
    </settings>
  </mmi>
  <drm>
    <licenses>
    </licenses>
    <settings>
      <low-count-value>4</low-count-value>
      <push-wait-time>25</push-wait-time>
      <enable-imsi-lock>false</enable-imsi-lock>
      <notify-ro-arrival>true</notify-ro-arrival>
      <enable-mediaplayer-mp3>true</enable-mediaplayer-mp3>
      <enable-mediaplayer-mp3-drm>true</enable-mediaplayer-mp3-drm>
      <enable-mediaplayer-mp3-drmdm>true</enable-mediaplayer-mp3-drmdm>
      <enable-ringtoneplayer-mp3>true</enable-ringtoneplayer-mp3>
      <enable-ringtoneplayer-mp3-drm>true</enable-ringtoneplayer-mp3-drm>
      <enable-ringtoneplayer-mp3-drmdm>true</enable-ringtoneplayer-mp3-drmdm>
      <enable-mediaplayer-real>true</enable-mediaplayer-real>
      <enable-mediaplayer-real-drm>true</enable-mediaplayer-real-drm>
      <enable-mediaplayer-real-drmdm>true</enable-mediaplayer-real-drmdm>
      <enable-ringtoneplayer-real>true</enable-ringtoneplayer-real>
      <enable-ringtoneplayer-real-drm>true</enable-ringtoneplayer-real-drm>
      <enable-ringtoneplayer-real-drmdm>true</enable-ringtoneplayer-real-drmdm>
      <enable-mediaplayer-amr>true</enable-mediaplayer-amr>
      <enable-mediaplayer-amr-drm>true</enable-mediaplayer-amr-drm>
      <enable-mediaplayer-amr-drmdm>true</enable-mediaplayer-amr-drmdm>
      <enable-ringtoneplayer-amr>true</enable-ringtoneplayer-amr>
      <enable-ringtoneplayer-amr-drm>true</enable-ringtoneplayer-amr-drm>
      <enable-ringtoneplayer-amr-drmdm>true</enable-ringtoneplayer-amr-drmdm>
      <enable-mediaplayer-3gp-mp4>true</enable-mediaplayer-3gp-mp4>
      <enable-mediaplayer-3gp-mp4-drm>true</enable-mediaplayer-3gp-mp4-drm>
      <enable-mediaplayer-3gp-mp4-drmdm>true</enable-mediaplayer-3gp-mp4-drmdm>
      <enable-ringtoneplayer-3gp-mp4>true</enable-ringtoneplayer-3gp-mp4>
      <enable-ringtoneplayer-3gp-mp4-drm>true</enable-ringtoneplayer-3gp-mp4-drm>
      <enable-ringtoneplayer-3gp-mp4-drmdm>true</enable-ringtoneplayer-3gp-mp4-drmdm>
      <enable-mediaplayer-wma>true</enable-mediaplayer-wma>
      <enable-mediaplayer-wma-drm>true</enable-mediaplayer-wma-drm>
      <enable-mediaplayer-wma-drmdm>true</enable-mediaplayer-wma-drmdm>
      <enable-ringtoneplayer-wma>true</enable-ringtoneplayer-wma>
      <enable-ringtoneplayer-wma-drm>true</enable-ringtoneplayer-wma-drm>
      <enable-ringtoneplayer-wma-drmdm>true</enable-ringtoneplayer-wma-drmdm>
      <enable-mediaplayer-midi>true</enable-mediaplayer-midi>
      <enable-mediaplayer-midi-drm>true</enable-mediaplayer-midi-drm>
      <enable-mediaplayer-midi-drmdm>true</enable-mediaplayer-midi-drmdm>
      <enable-ringtoneplayer-midi>true</enable-ringtoneplayer-midi>
      <enable-ringtoneplayer-midi-drm>true</enable-ringtoneplayer-midi-drm>
      <enable-ringtoneplayer-midi-drmdm>true</enable-ringtoneplayer-midi-drmdm>
    </settings>
  </drm>
  <camera>
    <suppress-camera-sound>false</suppress-camera-sound>
  </camera>
  <video-call>
    <callwaiting-disable>false</callwaiting-disable>
  </video-call>
  <streaming>
    <firewall-traversal-interval>0</firewall-traversal-interval>
  </streaming>
  <registry>
    <cmz>
      <status reg-path="/apps/cmz/status">
        <data-account-customized>true</data-account-customized>
      </status>
    </cmz>
    <ready-to-run>
      <settings reg-path="/apps/ready-to-run">
        <reg-sms type="wstr">none</reg-sms>
        <dm-account-used type="wstr">none</dm-account-used>
      </settings>
    </ready-to-run>
    <ui>
      <reg-op op="purge" reg-path="/apps/ui/shortcut-list">
      </reg-op>
      <settings reg-path="/apps/ui">
        <standby>
          <ringtone-volume>false</ringtone-volume>
          <startup-screen-mode>2</startup-screen-mode>
          <startup-screen-path-operator>/tpa/user/picture/Bond Startup Picture.gif</startup-screen-path-operator>
          <show-flight-mode-at-startup>0</show-flight-mode-at-startup>
        </standby>
        <screensaver>
          <screensaver-enabled>0</screensaver-enabled>
          <sleepmode-clock>0</sleepmode-clock>
        </screensaver>
        <shortcut>
          <key id="nav-down">
            <name>Phonebook</name>
            <state>activated</state>
            <action-type>short-press</action-type>
            <type>locked-item</type>
          </key>
          <key id="nav-right">
            <name>FileManager</name>
            <state>activated</state>
            <action-type>short-press</action-type>
            <type>locked-item</type>
          </key>
          <key id="nav-up">
            <name>SimApplicationToolkit</name>
            <state>activated</state>
            <action-type>short-press</action-type>
            <type>standard-item</type>
          </key>
        </shortcut>
        <shortcut-list>
          <item id="0">
            <name>Phonebook</name>
            <type>standard-item</type>
            <vendor-name>no-name</vendor-name>
            <entry-point>no-name</entry-point>
          </item>
          <item id="1">
            <name>InternetServices</name>
            <type>standard-item</type>
            <vendor-name>no-name</vendor-name>
            <entry-point>no-name</entry-point>
          </item>
          <item id="2">
            <name>Applications</name>
            <type>standard-item</type>
            <vendor-name>no-name</vendor-name>
            <entry-point>no-name</entry-point>
          </item>
          <item id="3">
            <name>OperatorWebPage</name>
            <type>standard-item</type>
            <vendor-name>no-name</vendor-name>
            <entry-point>no-name</entry-point>
          </item>
          <item id="4">
            <name>BlueTooth_Settings</name>
            <type>standard-item</type>
            <vendor-name>no-name</vendor-name>
            <entry-point>no-name</entry-point>
          </item>
        </shortcut-list>
      </settings>
    </ui>
    <call-handling>
      <settings reg-path="/apps/call-handling">
        <ui>
          <speaker-disconnect-onflipclose>false</speaker-disconnect-onflipclose>
          <ringtone-path-line1>/tpa/user/music/James Bond Theme sound.dcf</ringtone-path-line1>
        </ui>
      </settings>
    </call-handling>
    <browser>
      <settings reg-path="/apps/browser">
        <enable-cookies>true</enable-cookies>
        <show-images>true</show-images>
        <keypad-mode>true</keypad-mode>
        <use-gprs-inactivity-timeout>false</use-gprs-inactivity-timeout>
        <operator-key-mode>0</operator-key-mode>
        <internet-account type="wstr">i9</internet-account>
        <disable-save-images>false</disable-save-images>
        <internal>
          <close-session-dialog>0</close-session-dialog>
          <connection-alert-dialog>0</connection-alert-dialog>
        </internal>
      </settings>
    </browser>
    <sim-at>
      <settings reg-path="/apps/sim-at">
      </settings>
    </sim-at>
    <rss>
      <settings reg-path="/apps/rss">
        <disable>0</disable>
        <allow-connection>0</allow-connection>
        <default-updateinterval>0</default-updateinterval>
        <default-feeds>
          <locked>0</locked>
          <file type="str">/tpa/preset/custom/RSS feeds file_TMN_23106.1.xml</file>
        </default-feeds>
      </settings>
    </rss>
    <java>
      <settings reg-path="/apps/java">
        <jnw>
          <java-profile type="wstr">i9</java-profile>
        </jnw>
      </settings>
    </java>
    <push>
      <settings reg-path="/apps/push">
        <access>1</access>
        <show-whitelist>false</show-whitelist>
        <allow-all-smsc>false</allow-all-smsc>
      </settings>
    </push>
    <streaming-settings-server>
      <settings reg-path="/apps/streaming-settings-server">
        <default-account type="wstr">i9</default-account>
      </settings>
    </streaming-settings-server>
    <mms>
      <settings reg-path="/apps/msg/mms">
        <request-read-report>false</request-read-report>
        <request-delivery-report>false</request-delivery-report>
        <send-read-report type="str">confirm</send-read-report>
        <validity-period type="str">maximum</validity-period>
        <reject-advertisement>false</reject-advertisement>
        <reject-anonymous>false</reject-anonymous>
        <message-max-size>300</message-max-size>
        <download-home type="str">on</download-home>
        <download-roaming type="str">confirm</download-roaming>
        <content-creation-mode-visibility>0</content-creation-mode-visibility>
        <content-creation-mode type="str">warning</content-creation-mode>
        <resize-picture-mode type="str">standard</resize-picture-mode>
        <max-number-of-recipients>50</max-number-of-recipients>
        <message-max-video-size>0</message-max-video-size>
        <active-account>1</active-account>
        <account-list>
          <account id="1">
            <name type="wstr">mms tmn</name>
            <message-server type="str">http://mmsc/</message-server>
            <netw-account type="wstr">mms tmn</netw-account>
          </account>
        </account-list>
      </settings>
    </mms>
    <dcom>
      <settings reg-path="/apps/dcom">
        <apn-restriction>
          <enabled>false</enabled>
        </apn-restriction>
        <proxy-list>
          <proxy id="1">
            <name type="wstr">mms tmn</name>
            <address type="wstr">010.111.002.016</address>
            <account-name type="wstr">mms tmn</account-name>
            <port>8080</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="2">
            <name type="wstr">i9</name>
            <address type="wstr">172.030.002.022</address>
            <account-name type="wstr">i9</account-name>
            <port>80</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
        </proxy-list>
        <account-list>
          <account id="1">
            <name type="wstr">mms tmn</name>
            <homepage-title type="wstr">mms tmn</homepage-title>
            <homepage-url type="wstr">http://mmsc/</homepage-url>
          </account>
          <account id="2">
            <name type="wstr">i9</name>
            <homepage-title type="wstr">internetnotelem</homepage-title>
            <homepage-url type="wstr">http://t.tmn.pt</homepage-url>
          </account>
          <account id="3">
            <name type="wstr">tmn internet</name>
            <homepage-title type="wstr">Sony Ericsson</homepage-title>
            <homepage-url type="wstr">http://wap.sonyericsson.com</homepage-url>
          </account>
        </account-list>
        <uiia>
          <datacom-menu>false</datacom-menu>
        </uiia>
      </settings>
    </dcom>
    <network>
      <settings reg-path="/apps/network">
      </settings>
    </network>
    <flash-desktop>
      <settings reg-path="/apps/flash-desktop">
        <enable>false</enable>
      </settings>
    </flash-desktop>
    <user-profiles>
      <settings reg-path="/apps/user-profiles">
        <profile id="0">
          <vibrating-alert>2</vibrating-alert>
          <keysound>1</keysound>
          <ring-types>
            <ring-type id="0">
              <ring-volume>5</ring-volume>
            </ring-type>
          </ring-types>
        </profile>
      </settings>
    </user-profiles>
    <fota>
      <settings reg-path="/apps/fota">
        <general>
          <enable-fota>true</enable-fota>
          <enable-menu>true</enable-menu>
          <fumo-statuscode-version>1.0_20050104</fumo-statuscode-version>
          <auto-update-interval type="wstr">off</auto-update-interval>
          <enable-network-warn-msg>true</enable-network-warn-msg>
          <default-ui-mode>3</default-ui-mode>
          <enable-update-status-msg>true</enable-update-status-msg>
          <min-battery-lvl>35</min-battery-lvl>
          <disable-sw-ver>false</disable-sw-ver>
          <enable-dwld-battery-chk>false</enable-dwld-battery-chk>
          <enable-fota-icon>true</enable-fota-icon>
        </general>
        <hidden-download>
          <disable-download-ui>false</disable-download-ui>
          <enable-dynamic-menu>false</enable-dynamic-menu>
        </hidden-download>
      </settings>
    </fota>
    <ui-camera>
      <settings reg-path="/apps/ui-camera">
        <default-save-to-phone>false</default-save-to-phone>
        <enable-shutter-sound-off>false</enable-shutter-sound-off>
      </settings>
    </ui-camera>
    <btconnmgr>
      <settings reg-path="/apps/btconnmgr">
        <discoverable>1</discoverable>
      </settings>
    </btconnmgr>
    <mobiletv>
      <settings reg-path="/apps/mobiletv">
        <dsl-configuration-on>false</dsl-configuration-on>
      </settings>
    </mobiletv>
    <clock>
      <settings reg-path="/apps/clock">
        <default-tz-cityid>921</default-tz-cityid>
        <default-tz-mytimezone-status>1</default-tz-mytimezone-status>
      </settings>
    </clock>
    <info>
      <settings reg-path="/apps/info">
        <customer-id>73</customer-id>
      </settings>
    </info>
    <clcservices>
      <settings reg-path="/apps/clcservices">
      </settings>
    </clcservices>
    <multimedia-content-provider>
      <settings reg-path="/apps/multimedia-content-provider">
      </settings>
    </multimedia-content-provider>
    <wireless-village>
      <settings reg-path="/apps/wireless-village">
      </settings>
    </wireless-village>
  </registry>
  <simlock>
    <number-of-mnc-digits>2</number-of-mnc-digits>
    <plmn>268 06</plmn>
    <lock simlock-category="nw">
      <status>locked</status>
      <retries>5</retries>
      <autolock>false</autolock>
    </lock>
  </simlock>
</customization>